ola_uni_stats(1)

NAME
ola_uni_stats - Produce statistics on DMX frame rates.

SYNOPSIS
ola_uni_stats [options] <universe1> <universe2> ...

DESCRIPTION
ola_uni_stats is used to watch one or more universes and produce stats on DMX frame rates.

OPTIONS

-h, --help
    Display the help message

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

-v, --version
    Display version information

--syslog
    Send to syslog rather than stderr.

--no-use-epoll
    Disable the use of epoll(), revert to select()

--no-use-kqueue
    Disable the use of kqueue(), revert to select()

--scheduler-policy <policy>
    The thread scheduling policy, one of {fifo, rr}.

--scheduler-priority <priority>
    The thread priority, only used if --scheduler-policy is set.